Page MenuHomePhabricator

Rename 'autopatrol' to 'autopatrolled' on fawiki
Closed, ResolvedPublic

Description

On fawiki, the autopatrolled group is called in the config 'autopatrol' and should 'autopatrolled' as in the other sites. Doing.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterRename 'autopatrol' to 'autopatrolled' on fawiki

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptSep 4 2016, 6:19 PM

Change 308446 had a related patch set uploaded (by MarcoAurelio):
Rename 'autopatrol' to 'autopatrolled' on fawiki

https://gerrit.wikimedia.org/r/308446

MarcoAurelio lowered the priority of this task from Low to Lowest.Sep 15 2016, 11:02 AM

Change 308446 merged by jenkins-bot:
Rename 'autopatrol' to 'autopatrolled' on fawiki

https://gerrit.wikimedia.org/r/308446

Mentioned in SAL (#wikimedia-operations) [2016-11-07T14:40:12Z] <hashar@tin> Synchronized wmf-config/InitialiseSettings.php: Rename 'autopatrol' to 'autopatrolled' on fawiki - T144699 T139246 (duration: 00m 47s)

Arseny1992 closed this task as Resolved.Nov 7 2016, 2:42 PM

Mentioned in SAL (#wikimedia-operations) [2016-11-07T14:42:38Z] <hashar> fawiki: renaming user group 'autopatrol' to 'autopatrolled' for T139246 and T144699 with: mwscript migrateUserGroup.php --wiki=fawiki 'autopatrol' 'autopatrolled'